<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.6dip" />
    <LinearLayout android:orientation="vertical" android:id="@id/sakura_status_layout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
        <ImageView android:layout_gravity="center" android:id="@id/status_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/view_icon_empty" />
        <TextView android:textSize="16.0dip" android:textColor="#ff666666" android:gravity="left" android:id="@id/status_text" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x45" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x45" />
    </LinearLayout>
</RelativeLayout>